

/* Edited section at Client Request per BRMiller - resolving Case ID # 02099109 - fixing faceted search / display */
@media screen and (min-width: 800px) {
.Content .SearchContainer .ProductList li {
  width: 22.77% !important;
}
}

/* fixing issue with retail price strikethrough */
.CategoryContent .RetailPriceValue, .FeaturedProducts .RetailPriceValue, .SearchContainer .RetailPriceValue, .TopSellers .RetailPriceValue {
  position: inherit;
}
/* END EDIT */